## ruby-grit-ext 0.8.1

=== debian/changelog ===
ruby-grit-ext (0.8.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-charlock-holmes.
    + ruby-grit-ext: Drop versioned constraint on ruby-charlock-holmes in
      Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 05:23:33 +0000

ruby-grit-ext (0.8.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:31 +0100

ruby-grit-ext (0.8.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility to 9
  * Bump standards version to 3.9.6
  * patch-gemspec.patch: Loosen charlock_holmes dependency for
    github-lingist
  * Check gemspec dependencies during build

 -- Balasankar C <balasankarc@autistici.org>  Fri, 27 Nov 2015 21:20:27 +0530

ruby-grit-ext (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #705480)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 16:51:31 +0200
