=== debian/control ===
Source: ruby-grit-ext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-charlock-holmes
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grit-ext.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grit-ext
Homepage: https://github.com/saitowu/grit_ext
XS-Ruby-Versions: all

Package: ruby-grit-ext
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-charlock-holmes,
         ${misc:Depends},
         ${shlibs:Depends}
Description: utf-8 support extension for grit
 This package extends ruby-grit with utf-8 support.
