=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/grit_ext .*/grit_ext-(.*).tar.gz
